当前位置: 首页 >> 缓存
【PHP】安装的是lnmp1.2版本,改php文件,更新有延迟!

【PHP】安装的是lnmp1.2版本,改php文件,更新有延迟!

php5.5自带Zend Opcache。关闭后速度杠杠的


小站,缓存实在没必要


现在只需要在/usr/local/php/etc里面的php.ini注释掉

;opcache

;[Zend Opcache]

;zend_extension=opcache.so

;opcache.memory_consumption=128

;opcache.interned_

2016年04月24日 09:21:04    Jiaozn    语言    408    0    全文阅读